body {
  font-family: Verdana, Arial, sans-serif;
  font-size: 0.85em;
  color: black;
  background-color: white;
}

div#footer {
  text-align: center;
  color: gray;
  font-size: 0.85em;
}

h1, h2, h3, h4, h5, h6 {

  font-family: Georgia, serif;
  font-weight: bold;
  font-style: normal;
  letter-spacing: 0.2em;
}

h1 {
  text-align: center;
  font-size: 1.6em;
}

h2 {
  font-size: 1.3em;
}

h3 {
  font-size: 1.2em;
}

h4 {
  font-size: 1em;
}

h5 {
  font-size: 0.85em;
}

h6 {
  margin: 0px;
  margin-bottom: 0.2em;
  padding: 0px;
  font-size: 0.9em;
  font-weight: normal;
  font-style: italic;
}

p {
  margin: 1em 0;
}

a#oxcrest img, a#jisclogo img {
  margin: 0.5em;
  text-align: center;
  padding: 10px;
  padding-top: 16px;
  border: 0px solid white;
}

a#jisclogo img {
  padding-bottom: 42px;
  padding-right: 16px;
}

ol {
  list-style-type: decimal;
}
ol ol {
  list-style-type: lower-alpha;
}

table { 
    border-collapse: collapse;
}
table td { 
    border: 1px solid #999;
    vertical-align: baseline;
    padding: 0.25em;
}
table th {
	border: 1px solid #999;
    padding: 0.25em;
    vertical-align: baseline;
}

table caption
{
margin-bottom: 1px;
}


td.number {
    text-align: right;
}
table.db-record th, table.metadata th {
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    text-align: right;
}
table.db-record td, table.metadata td {
    border-width: 1px 0;
}